
/* Layout Stylesheet */ 


body{
 margin: 0px;
 padding:0;
 background: #666666;
 color: #ffffff;
 }
		 
#lh-col{
 position: absolute;
 top: 20px;
 left: 10px;
 width: 120px;
 border: 2px solid #000000;
 background: #993333;
 color: #ffffff;
 margin: 0px;
 padding: 0px;
 }

#rh-col{
 margin: 20px 20px 20px 150px;
 border: 2px solid #000000;
 background: #ffffff;
 color: #000000;
 padding: 20px;
 }
